{
  "parent": "minecraft:item/generated",
  "textures": {
    "layer0": "minecraft:item/totem_of_undying"
  },
  "display": {
    "fixed": {
      "rotation": [0, 180, 0],
      "translation": [0, -4, 0],
      "scale": [0.2, 0.2, 0.2]
    },
    "firstperson_righthand": {
      "rotation": [0, -90, 25],
      "translation": [1, 3, 1],
      "scale": [0.3, 0.3, 0.3]
    },
    "firstperson_lefthand": {
      "rotation": [0, 90, -25],
      "translation": [1, 3, 1],
      "scale": [0.3, 0.3, 0.3]
    }
  }
}
